[LameXP_41602134]
VersionNumber=4.16.2134
LicenseAccepted=1
Flags\SlowStartupDetected=false
AdvancedOptions\Aften\DynamicRangeCompression=5
DropBoxWidget\Position\X=750
DropBoxWidget\Position\Y=550
Flags\EnableSounds=false
OutputDirectory\SelectedPath=PORTABLEAPPSMUSICFORWARDSLASHDEFAULT
DropBoxWidget\Enabled=false
